/* table styles */
.text-content table.table_solid_border,
.text-content table.table_solid_border td 
{
   border-style: solid; 
}

/* hide glossary entries in editor */ 

.GlossaryEntriesFooter, .AnchorForPrint, .GlossaryAnchor 
{
  color: #FFF;
  display:none;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {

}

h1 {

}

h2 {

}

h3 {

}

.AU_subtitle {
color: #CE8E00;
}

.TA_subtitle {
color: #693a77;
}

.RD_subtitle {
color: #ECC182;
}

.WF_subtitle {
color: #A30050;
}

.BD_subtitle {
color: #B3B6DD;
}

.MD_subtitle {
color: #00747A;
}

.table_solid_border {
border-style:solid;
}

.PDFdownload {
  background-image: url('/media/28111/ico_pdf.gif');   background-repeat: no-repeat;   padding-left: 23px;   padding-bottom: 2px;
}

.GlossaryTerm {
margin-left:3px; padding-left:12px; background: url("/media/24872/glossary-icon.gif") no-repeat left center; zoom:1;
}

